fix-uninitialized-constant-notiffany-version.patch
fix-images-path.patch
do_not_use_git_ls-files.patch
fix-hash-argument-matching-with-rspec-mocks-3.10.3-and-ruby-3+.patch
fix-kwargs-matching-with-rspec-mock-3.12-and-ruby-3+.patch
